﻿html {width:100%;}

a { text-decoration:none;}


#center { 
		width : 960px;
		margin: 0 auto; 
		background:white;
		
		}
 

		
#wrapper { 
		overflow: hidden; 
		width : 960px; 
		position : relative 
		border: 1px green;
		}
		
.logo {
		width:85px;
		height: 35px;
		border:0px;
		position:relative;
		float: left;
		padding:10px;
}

.img_logo {
		width:180px;
		height: 108px;
		top: 10px;
}

.header_contacts {
		left:-15px;
		widht:200px;
		position:relative;
		float:right;
		margin: 0px;
		padding:0 10 0 5 px;
		text-align:right;
		font:24px Arial;
		
	}
	
.header_contacts_left{
		left:-50px;
		position:relative;
		float:right;
		margin: 0px;
		padding:0 10 0 5 px;
		text-align:right;
		font:20px Arial;
		
	}
	
.header_contacts2{
		left:-300px;
		width:200px;
		top:-35px;
		position:relative;
		float:right;
		margin: 0px;
		padding:0 10 0 5 px;
		text-align:right;
		font:48px Arial;
		color:blue;
		font-weight:bold;
	}
	
.header_contacts2 p span {
	color: red;
	position:relative;
	left: 170px;
	
}



	

/*Горизонтальная менюшка - начало*/
#menu { position:relative;

	}

ul.menu_hr {
	margin:3px;
	padding:10 10 10 240px;
	}

ul.menu_hr li {
	display:inline;
	
	}
	
ul.menu_hr li a {
	margin-right:12px;
	padding:7 12 7 12px;
	font: 16px Arial;
	text-transform:uppercase;
	color: #FFF;
	background:#333;
	font-weight:bold;
	}

/*Горизонтальная менюшка - конец*/


#left_nav {
		width:200px; 
		float:left; 
		
		padding: 10px;
		
}

#main_content {	
		float:left;
		width:700px;
		overflow:hidden;
		padding:15px;
		
		margin: 5 5 10 5px;
}


.footer {
	background-color: #e3e4e5;
	padding: 5px;
	height: 100px;
}





/*Стили для отображения контента*/
#main_content h1 {
	font: 26px Arial; color:green; text-transform:uppercase; font-weight:bold; 
	
}

.for_price {
	position:relative; width: 600px;
}

.for_price img {
	float:left; margin: 5 10 10 15px; widht: 300px; height: 150px;
}

.for_price p {
	font: 18px Arial;
}

.for_price a {
	font: 22px Arial; text-decoration:none; text-transform:uppercase;
	float: left; padding: 5 10 5 10px; background:green; color: white; border-radius: 10px;
}

.discript {
	position:relative; width: 670px; clear:both; margin: 10 0 10 15px; padding: 5 0 0 0px;
}

.podrobnoe {
	font: 16px Arial; font-weight:bold; color:green;
}

.abz {
	font: 14px Arial; font-weight:normal;
}

.photo {
	position:relative; width: 670px; clear:both; margin: 10 0 5 15px;
}

.dop_descr {
	position:relative; width: 580px; clear:both; margin: 10 0 10 15px;	
}

.dop_descr p {
	font: 16px Arial; font-weight:bold; color:green;
}

/**/

/*Краткое содержимое товара*/

.summary {
	position:relative; width: 680px; border-radius:10px; background:#DCDCDC; padding: 10px; margin: 15 0 15 0px;
}

.summary_name {
	paddiog:0px; font: 18px Arial; color:blue;
}

.summary_photo {
	float:left; margin: 0 10 10 15px; widht: 150px; height: 75px;
}

.summary_price {
	font: 18px Arial;
}

.summary_description {
	font: 14px Arial; font-weight:normal;
}

.summary_link {
	font: 22px Arial; text-decoration:none; text-transform:uppercase; clear:both; padding: 5 10 5 10px; background:green; color: white; border-radius: 10px; clear: both;
}

/**/